
.lobibox.lobibox-window
{
    border-color:#698571;
}
.lobibox.lobibox-window .lobibox-header
{
    background: #698571;
}
.lobibox.lobibox-window .lobibox-body {
    padding: 1rem !important;
}
.lobibox.lobibox-window .lobibox-body .lobibox-product-img
{
    width: 100px;
}
.lobibox.lobibox-window .lobibox-title {
    font-weight: 600;
    font-size: 1.25rem;
    text-align: center;
}
.lobibox.lobibox-window .lobibox-footer {
    background: #FFF;
}
.lobibox.lobibox-window .lobibox-alert {
    border-radius: 12px;
}
.lobibox.lobibox-window .lobibox-header .btn-close
{
    margin-top: -85px;
    font-size: 18px;
    margin-right: 10px;
}
.lobibox.lobibox-window .lobibox-body .btn-window-alert
{
    background: #698571;
    color:white;
    border: 1px solid #698571;
}
.lobibox.lobibox-window .lobibox-body .btn-window-alert:hover
{
    background: #4f6455;
    border: 1px solid #4f6455;
}
  